:root {
    --azul: #0D1B2A;
    --amarillo: #B89B6D;
    --azul2: #46505C;
    --azul-trans-25: #021449c3;
    --azul-trans-50: #02144985;
    --blanco: #F5F3EF;

    --pad-left: 200px;
    --pad-right: 60px;
    --pad-top: 130px;
}

#ibody{
    position: relative;
    width: 100vw;
    height: 100vh;

    display: flex;

    background-color: var(--blanco);

    overflow: hidden;
}




#menu.oculto {
    transform: translateY(-100%);
}

.bod-menu{
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: var(--pad-top);
    padding-right: var(--pad-right);

    display: flex;
    justify-content: end;
    align-items: center;

    transition: transform 0.3s ease;

    pointer-events: none;
    
    z-index: 12;
}
.bod-menu-sec{
    position: relative;
    width: auto;
    height: 100%;
    padding: 10px;
    margin-left: 10px;

    display: flex;
    justify-content: center;
    align-items: center;

    font-family: "TT Commons";
    letter-spacing: -.6px;
    font-weight: 500;

    cursor: pointer;

    color: var(--azul);

    pointer-events: auto;

    transition: color 250ms ease-in-out;
}
.bod-menu-sec:hover{
    color: var(--amarillo);
}
.bod-menu-topline{
    position: absolute;
    top: 5px;
    right: var(--pad-right);
    width: 125px;
    height: 10px;
    border-radius: 2px;
    background-color: var(--azul);
}








.bod-lat{
    position: fixed;
    top: 0;
    left: 0;
    width:  var(--pad-left);
    height: 100vh;

    pointer-events: none;

    /* z-index: 10; */
}
.bod-lat-mark{
    position: absolute;
    bottom: -15%;
    left: 50%;
    width: max-content;
    height: auto;
    rotate: -90deg;
    transform-origin: 0;

    font-family: "TT Commons";
    font-size: 120px;
    line-height: 1;

    color: var(--azul);

    transition: all 450ms ease-in-out;
}
.bod-lat-mark.mini{
    font-size: 70px;
    bottom: 12%;
}






.bod-lat-right{
    position: absolute;
    top: 0;
    right: 0;
    width: var(--pad-right);
    height: 100vh;
    overflow: hidden;
    pointer-events: none;

    z-index: 20;
}
.bod-lat-right-p1{
    position: absolute;
    top: 65%;
    left: 0;
    width: 90%;
    height: 50vh;

    border-radius: 5px;
    background-color: var(--azul-trans-50);
}
.bod-lat-right-p2{
    position: absolute;
    top: 90%;
    left: 0;
    width: 90%;
    height: 50vh;
    padding-top: 25px;

    display: flex;
    justify-content: center;

    background-color: var(--azul-trans-25);
    border-radius: 5px;
}
.bod-lat-right-p2-arrow{
    position: relative;
    width: 27px;
    height: 27px;
    fill: var(--blanco);
}







.bod-int{
    position: relative;
    width: 100%;
    height: 100%;

    overflow: hidden;
    overflow-y: scroll;
    z-index: 5;
}

.bod-int-sec{
    position: relative;
    width: 100%;
    padding-left:  var(--pad-left);
    padding-right:  var(--pad-right);
}






.bod-int-sec1{
    height: 100vh;
    padding-top: var(--pad-top);

    display: flex;
    gap: 90px;
    padding-bottom: 50px;
}
.bod-int-sec1-p1{
    position: relative;
    width: 45%;
    height: 100%;
}
#bod-int-sec1-video{
    position: relative;

    width: 100%;
    height: auto;
}
.bod-int-sec1-p1-line{
    position: relative;
    width: 70%;
    height: 10px;
    margin-left: auto;
    margin-top: 20px;
    /* border-radius: 3px; */
    background-color: var(--amarillo);
}

.bod-int-sec1-p2{
    position: relative;
    width: 55%;
    height: auto;
    padding-top: 20px;
    padding-right: 100px;

    font-family: "TT Commons";

    color: var(--azul);
}
.bod-int-sec1-p2-encab{
    padding-bottom: 20px;
    font-size: 17px;
    font-weight: 500;
}
.bod-int-sec1-p2-tit{
    padding-bottom: 20px;
    font-family: "Cormorant Garamond";
    font-size: 65px;
    font-weight: 700;
    line-height: 1;
    letter-spacing: -1px;
}
.bod-int-sec1-p2-text{
    padding-bottom: 20px;
    font-size: 17px;
    font-weight: 400;
    line-height: 1.3;
    letter-spacing: -.4px;
}
.bod-int-sec1-p2-btn{
    width: 250px;
}










.bod-int-sec2{
    padding-block: 50px;
    display: flex;
    color: var(--azul);
}
.bod-int-sec2-p1{
    position: relative;
    width: auto;
    height: 100%;
    padding-top: 15px;
    padding-right: 100px;

    font-size: 17px;
    font-weight: 500;

    white-space: nowrap;
}
.bod-int-sec2-p2{
    position: relative;
    width: 100%;
    height: auto;
    padding-right: 150px;
}
.bod-int-sec2-p2-text{
    font-family: "Cormorant Garamond";
    font-size: 50px;
    font-weight: 700;
    line-height: 1.1;
    letter-spacing: -1px;
    padding-bottom: 50px;
}
.bod-int-sec2-p2-btn{
    width: 250px;
}


















.bod-int-sec3{
    height: fit-content;
    padding-block: 50px;
    color: var(--azul);
}
.bod-int-sec3-s1{
    position: relative;
    height: auto;
    padding-bottom: 80px;

    display: flex;
    align-items: end;
    gap: 100px;
}
.bod-int-sec3-s1-p1{
    position: relative;
    width: 40%;
    height: auto;

    font-family: "Cormorant Garamond";
    font-size: 45px;
    font-weight: 700;
    line-height: 1;
    letter-spacing: -1px;
}
.bod-int-sec3-s1-p2{
    position: relative;
    width: 60%;

    display: flex;
    justify-content: start;
    align-items: end;
}
.bod-int-sec3-s1-p2-btn{
    font-size: 17px;
    font-weight: 500;
    line-height: 1;
}
.bod-int-sec3-s2{
    position: relative;
    display: flex;
    gap: 100px;
}
.bod-int-sec3-s2-p1{
    position: relative;
    width: 40%;
    height: auto;
}
.bod-int-sec3-s2-p1-img{
    position: relative;
    width: 100%;
    height: 45vh;

    background-color: #d6d6d6;

    filter: grayscale(100);

    background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
    background-image: url(../img/bg01.jpg);
    background-position: top center;
}
.bod-int-sec3-s2-p1-tag{
    padding-top: 25px;
    padding-bottom: 10px;
    font-size: 14px;
    font-weight: 300;
}
.bod-int-sec3-s2-p1-tit{
    padding-bottom: 20px;
    font-family: "Cormorant Garamond";
    font-size: 27px;
    font-weight: 550;
    line-height: 1.1;
    letter-spacing: -1px;
}
.bod-int-sec3-s2-p1-pie{
    position: relative;
    width: 100%;

    display: flex;
    align-items: center;

    cursor: pointer;
}
.bod-int-sec3-s2-p1-pie::before{
    content: "";
    position: relative;
    width: 5px;
    height: 40px;
    background-color: var(--azul);
}
.bod-int-sec3-s2-p1-pie-tag{
    position: relative;
    padding-left: 20px;

    font-size: 17px;
    font-weight: 500;
}
.bod-int-sec3-s2-p1-pie-fecha{
    position: relative;
    margin-left: auto;
    font-size: 14px;
    font-weight: 300;
}


.bod-int-sec3-s2-p2{
    position: relative;
    width: 60%;
    height: auto;
    padding-right: 80px;
}
.bod-int-sec3-s2-p2-minisec{
    position: relative;
    width: 100%;
    height: auto;
    padding-bottom: 50px;

    display: flex;
    gap: 20px;
}
.bod-int-sec3-s2-p2-minisec-img{
    position: relative;
    width: 43%;
    height: 35vh;

    filter: grayscale(100);

    background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}
.bod-int-sec3-s2-p2-minisec1 .bod-int-sec3-s2-p2-minisec-img{
    background-image: url(../img/bg02.jpg);
    background-position: top center;
}
.bod-int-sec3-s2-p2-minisec2 .bod-int-sec3-s2-p2-minisec-img{
    background-image: url(../img/bg03.jpg);
    background-position: top center;
}
.bod-int-sec3-s2-p2-minisec-cont{
    position: relative;
    width: 57%;

    overflow: hidden;
}
.bod-int-sec3-s2-p2-minisec-cont-tag{
    padding-bottom: 10px;
    font-size: 14px;
    font-weight: 300;
}
.bod-int-sec3-s2-p2-minisec-cont-tit{
    position: relative;
    width: 100%;

    padding-bottom: 40px;
    font-family: "Cormorant Garamond";
    font-size: 22px;
    font-weight: 550;
    line-height: 1.1;
    letter-spacing: -1px;
}
.bod-int-sec3-s2-p2-minisec-cont-pie{
    position: relative;
    width: 100%;

    display: flex;
    align-items: center;

    cursor: pointer;
}
.bod-int-sec3-s2-p2-minisec-cont-pie::before{
    content: "";
    position: relative;
    width: 5px;
    height: 40px;
    background-color: var(--amarillo);
}
.bod-int-sec3-s2-p2-minisec-cont-pie-tag{
    position: relative;
    padding-left: 20px;

    font-size: 17px;
    font-weight: 500;
}
.bod-int-sec3-s2-p2-minisec-cont-pie-fecha{
    position: relative;
    margin-left: auto;
    font-size: 14px;
    font-weight: 300;
}



















.bod-int-sec4{
    height: auto;
    color: var(--azul);

    display: flex;
    gap: 100px;
}
.bod-int-sec4-p1{
    position: relative;
    width: auto;
    height: 100vh;
    padding-top: 100px;
}
.bod-int-sec4-p1-int{
    position: relative;
    width: 480px;
    height: 450px;
    padding: 50px;

    background-color: var(--azul);
    color: var(--blanco);
}
.bod-int-sec4-p1-int-tag{
    padding-bottom: 40px;
    font-size: 14px;
    font-weight: 300;
}
.bod-int-sec4-p1-int-tit{
    padding-bottom: 40px;
    font-family: "Cormorant Garamond";
    font-size: 48px;
    font-weight: 700;
    line-height: 1.1;
    letter-spacing: -1px;
}
.bod-int-sec4-p1-int-text{
    padding-bottom: 40px;
    font-size: 17px;
    font-weight: 300;
    line-height: 1.1;
}
.bod-int-sec4-p1-int-btn{
    width: 270px;
    color: var(--azul2);
}
.bod-int-sec4-p1-int-btn .btn1-arrow-svg{
    fill: var(--azul2);
}
.bod-int-sec4-p1-int-btn .btn1-bg{
    background-color: var(--azul2);
}
.bod-int-sec4-p1-int-btn:hover .btn1-bg{
    background-color: var(--azul2);
}



.bod-int-sec4-p2{
    position: relative;
    width: 100%;
    height: 100%;
    padding-top: 100px;
    padding-right: 150px;
}
.bod-int-sec4-p2-box{
    position: relative;
    width: 100%;
    height: auto;
}
.bod-int-sec4-p2-box-sup{
    position: relative;
    width: 100%;
    height: auto;
    padding-top: 30px;
    padding-bottom: 20px;

    display: flex;
    align-items: center;

    cursor: pointer;
}
.bod-int-sec4-p2-box-sup-line1{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 1.5px;
    opacity: .1;
    background-color: var(--azul2);
    z-index: 5;
}
.bod-int-sec4-p2-box-sup-line2{
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    height: 1.5px;
    opacity: .7;
    background-color: var(--azul);
    z-index: 10;

    transition: all 450ms ease-in-out;
}
.bod-int-sec4-p2-box-sup-tit{
    position: relative;
    width: calc(100% - 20px);
    height: 100%;
    padding-right: 150px;

    font-family: "Cormorant Garamond";
    font-size: 35px;
    font-weight: 550;
    line-height: 1.1;
    letter-spacing: -1px;

    transition: all 350ms ease-in-out;
}
.bod-int-sec4-p2-box-sup-arrow{
    position: relative;
    width: 20px;
    height: 20px;
    overflow: hidden;
}
.bod-int-sec4-p2-box-sup-arrow-int{
    position: absolute;
    width: 100%;
    height: 100%;

    transition: all 350ms ease-in-out;
}
.bod-int-sec4-p2-box-sup-arrow-int-svg{
    fill: var(--azul);
    rotate: -90deg;

    transition: all 350ms ease-in-out;
}
.bod-int-sec4-p2-box-sup:hover{
    color: var(--azul2);
}
.bod-int-sec4-p2-box-sup:hover .bod-int-sec4-p2-box-sup-arrow-int{
    animation: btn2-arraw 350ms ease-in-out normal;
}
.bod-int-sec4-p2-box-sup:hover .bod-int-sec4-p2-box-sup-arrow-int-svg{
    fill: var(--azul2);
}
.bod-int-sec4-p2-box-sup:hover .bod-int-sec4-p2-box-sup-line2{
    width: 100%;
}

.bod-int-sec4-p2-box-text{
    padding-bottom: 30px;
    font-size: 16px;
    font-weight: 300;
    line-height: 1.1;
}
















.bod-int-sec5{
    height: auto;
    background-color: var(--azul);
    padding-block: 100px;
    padding-right: 200px;

    display: flex;
    gap: 150px;

    overflow: hidden;
}

.bod-int-sec5-lat{
    position: absolute;
    top: 0;
    left: 0;
    width:  var(--pad-left);
    height: 100vh;

    pointer-events: none;
}
.bod-int-sec5-lat-mark{
    position: absolute;
    bottom: 12%;
    left: 50%;
    width: max-content;
    height: auto;
    rotate: -90deg;
    transform-origin: 0;

    font-family: "TT Commons";
    font-size: 70px;
    line-height: 1;

    color: var(--blanco);
}

.bod-int-sec5-p1{
    position: relative;
    width: 40%;
    height: 100%;
}
.bod-int-sec5-p1-tit{
    padding-bottom: 30px;

    font-family: "Cormorant Garamond";
    font-size: 45px;
    font-weight: 700;
    line-height: 1.1;
    letter-spacing: -1px;
}
.bod-int-sec5-p1-text{
    font-size: 17px;
    font-weight: 300;
    line-height: 1.2;
}

.bod-int-sec5-p2{
    position: relative;
    width: 60%;
    height: auto;
    min-height: 100%;
    max-height: auto;

    padding-top: 40px;
}
.bod-int-sec5-p2-line{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 2px;

    opacity: .5;
    background-color: var(--azul2);
}
.bod-int-sec5-p2-btn{
    position: relative;
    width: 100%;
    height: auto;
    margin-bottom: 40px;

    display: flex;
    align-items: center;

    color: var(--azul2);

    cursor: pointer;

    transition: all 350ms ease-in-out;
}
.bod-int-sec5-p2-btn:last-child{
    margin-bottom: 0;
}
.bod-int-sec5-p2-btn-tit{
    position: relative;
    width: calc(100% - 20px);
    height: auto;

    font-family: "Cormorant Garamond";
    font-size: 32px;
    font-weight: 550;
    line-height: 1;
    letter-spacing: -1px;
}
.bod-int-sec5-p2-btn-arrow{
    position: relative;
    width: 20px;
    height: 20px;
    overflow: hidden;
}
.bod-int-sec5-p2-btn-arrow-int{
    position: absolute;
    width: 100%;
    height: 100%;

    transition: all 350ms ease-in-out;
}
.bod-int-sec5-p2-btn-arrow-int-svg{
    fill: var(--azul2);
    rotate: -90deg;

    transition: all 350ms ease-in-out;
}
.bod-int-sec5-p2-btn:hover{
    color: var(--blanco);
}
.bod-int-sec5-p2-btn:hover .bod-int-sec5-p2-btn-arrow-int{
    animation: btn2-arraw 350ms ease-in-out normal;
}
.bod-int-sec5-p2-btn:hover .bod-int-sec5-p2-btn-arrow-int-svg{
    fill: var(--blanco);
}


















.bod-int-sec6{
    height: auto;
    padding-block: 100px;
    padding-right: 0;

    color: var(--azul);
    
    display: flex;
    gap: 140px;
}
.bod-int-sec6-p1{
    position: relative;
    width: 30%;

    display: flex;
    align-items: center;
}
.bod-int-sec6-p1-int{
    position: relative;
    width: 100%;
    height: auto;
}
.bod-int-sec6-p1-int-pre{
    padding-bottom: 30px;
    font-size: 17px;
    font-weight: 600;
    line-height: 1.2;
}
.bod-int-sec6-p1-int-tit{
    padding-bottom: 30px;
    
    font-family: "Cormorant Garamond";
    font-size: 58px;
    font-weight: 650;
    line-height: 1.1;
    letter-spacing: -1px;
}
.bod-int-sec6-p1-int-text{
    font-size: 16px;
    font-weight: 350;
    line-height: 1.2;
}

.bod-int-sec6-p2{
    position: relative;
    width: 70%;
}
.bod-int-sec6-p2-img{
    position: relative;
    width: 100%;
    height: 80vh;

    background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
    background-image: url(../img/bg03.jpg);
    background-position: top center;
}















.bod-int-pie{
    height: 100vh;
    padding-top: 100px;
    padding-bottom: 50px;

    color: var(--azul);
    
    display: flex;
    gap: 50px;
}
.bod-int-pie-p1{
    position: relative;
    width: 70%;
    height: 100%;

    display: flex;
    flex-direction: column;
}
.bod-int-pie-p1-sup{
    position: relative;
    width: 100%;
    height: auto;

    display: flex;
    gap: 80px;
}
.bod-int-pie-p1-sup-co{
    position: relative;
    width: auto;
    min-width: 18%;
    max-width: 30%;
    height: auto;
}
.bod-int-pie-p1-sup-co-tit{
    font-size: 15px;
    font-weight: 700;
    line-height: 1.2;
    margin-bottom: 40px;
    text-transform: uppercase;
}
.bod-int-pie-p1-sup-co-btn{
    font-size: 15px;
    font-weight: 400;
    line-height: 1.2;
    margin-bottom: 20px;

    cursor: pointer;

    transition: all 250ms ease-in-out;
}

.bod-int-pie-p1-inf{
    position: relative;
    width: 100%;
    height: auto;
    margin-top: auto;

    display: flex;
    flex-wrap: wrap;
}
.bod-int-pie-p1-inf-btn{
    padding: 3px;
    width: fit-content;
    margin-top: 20px;
    margin-right: 30px;

    font-size: 13px;
    font-weight: 400;
    line-height: 1;

    cursor: pointer;

    transition: all 250ms ease-in-out;
}
.bod-int-pie-p1-sup-co-btn:hover,
.bod-int-pie-p1-inf-btn:hover{
    color: var(--azul2);
}

.bod-int-pie-p2{
    position: relative;
    width: 30%;
    height: 100%;
    padding-left: 100px;

    display: flex;
    flex-direction: column; 
}
.bod-int-pie-p2::before{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 3px;
    height: 100%;

    border-radius: 2px;
    opacity: .6;
    background-color: var(--azul);
}
.bod-int-pie-p2-tit{
    font-size: 15px;
    font-weight: 700;
    line-height: 1.2;
    margin-bottom: 40px;
    text-transform: uppercase;
}
.bod-int-pie-p2-tit2{
    margin-top: 40px;
}
.bod-int-pie-p2-btn-s,
.bod-int-pie-p2-btn {
    font-size: 15px;
    font-weight: 400;
    line-height: 1.2;
    margin-bottom: 20px;

    cursor: pointer;

    transition: all 250ms ease-in-out;
}
.bod-int-pie-p2-cred{
    position: relative;
    font-size: 15px;
    margin-top: auto;
    font-weight: 400;
    line-height: 1.1;

    cursor: pointer;

    transition: all 250ms ease-in-out;
}

.bod-int-pie-p2-btn-s:hover,
.bod-int-pie-p2-btn:hover,
.bod-int-pie-p2-cred:hover{
    color: var(--azul2);
}